@charset "utf-8";

.slider_container {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment:fixed !important;
	box-shadow:0px 10px 20px 15px #000;
    margin: auto;
    clear: both;
    height: 90vh;
    width: 100%;
}

.slides{
    -webkit-animation: fadein 6s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 6s; /* Firefox < 16 */
    -ms-animation: fadein 6s; /* Internet Explorer */
    -o-animation: fadein 6s; /* Opera < 12.1 */
    animation: fadein 6s;
}

.slides li{
    background-position: center top !important;
    background-repeat:no-repeat !important;
    background-size: cover !important;
    background-attachment:fixed !important;
    height: 90vh;
    width: 100% !important;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}


/* FlexSlider Necessary Styles
*********************************/

.flexslider {
    width: 100%;
    margin: 0;
    padding: 0;
}

.flexslider .slides > li {
    display: none;
}

.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}

.no-js .slides > li:first-child {
    display: block;
}

.flexslider {
    position: relative;
    zoom: 1;
}

.flexslider .slides {
    zoom: 1;
}

.flexslider .slides > li {
    position: relative;
}

.flex-container {
    zoom: 1;
    position: relative;
}


/* Direction Nav */
.flex-direction-nav li a {
    width: 45px;
    height: 42px;
    margin: 0;
    position: absolute;
    right: 11px;
    cursor: pointer;
    text-indent: -9999px;
	outline:none !important;
	text-decoration:none !important;
}

.flex-direction-nav li a.next {
    bottom:50%;
    right:0%;
}

.flex-direction-nav li a.prev {
    bottom:50%;
    left:0%;
}

.flex-direction-nav li a.disabled {
    opacity: .3;
    filter: alpha(opacity=30);
    cursor: default;
}

.flex-control-nav {
	display:none !important;
}

/*=========== END SLIDER ========*/